## gcc-4.9-doc 4.9.1

=== debian/changelog ===
gcc-4.9-doc (4.9.1-3) unstable; urgency=medium

  * Synced patches with gcc-4.9, 4.9.1-18, no changes needed.
  * Bumped standards version to 3.9.6, no changes needed.
  * Use texinfo.tex provided by texinfo.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Thu, 23 Oct 2014 01:24:04 -0400

gcc-4.9-doc (4.9.1-2) unstable; urgency=medium

  * Synced patches with gcc-4.9, 4.9.1-14, added new patches:
    - from-debian-gcc-svn-doc-updates.diff, and
    - from-debian-gcc-pr61294-doc.diff.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Sat, 13 Sep 2014 16:06:11 -0400

gcc-4.9-doc (4.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Synced patches with gcc-4.9, 4.9.1-4, dropped
    from-debian-gcc-svn-doc-updates.diff.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Sat, 02 Aug 2014 15:24:35 -0400

gcc-4.9-doc (4.9.0-3) UNRELEASED; urgency=medium

  * Synced patches with gcc-4.9, 4.9.0-11, no changes needed.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Sat, 14 Jun 2014 03:51:41 -0400

gcc-4.9-doc (4.9.0-2) unstable; urgency=medium

  * Added a missed build-dep: texlive-fonts-recommended.
  * Synced patches with gcc-4.9, 4.9.0-5, no changes needed.
  * Build with texinfo >= 5.2.0.dfsg.1-3. (Closes: #749231)

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Wed, 04 Jun 2014 12:30:33 -0400

gcc-4.9-doc (4.9.0-1) unstable; urgency=medium

  * New upstream branch. (Closes: #745968)
  * Synced patches with gcc-4.9, 4.9.0-1. New patches:
    - from-debian-gcc-alpha-ieee-doc.diff
    - from-debian-gcc-rename-info-files.diff
    - from-debian-gcc-gdc-4.9-doc.diff
    - from-debian-gcc-svn-doc-updates.diff
  * Refreshed patches:
    - from-debian-gcc-gdc-4.9-doc.diff
    - fix-direntry.diff
    - gnat-cross-references.diff
  * Updated debian/copyright.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Sun, 27 Apr 2014 16:06:38 -0400

gcc-4.8-doc (4.8.2-3) UNRELEASED; urgency=medium

  * Synced patches with gcc-4.8, 4.8.2-21, no changes needed.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Sat, 01 Mar 2014 18:29:08 -0500

gcc-4.8-doc (4.8.2-2) unstable; urgency=low

  * Updated my uid.
  * Updated debhelper compatibility level from 7 to 9.
  * Added git branch in Vcs-Git.
  * Bumped standards version to 3.9.5, no changes needed.
  * Synced patches with gcc-4.8, 4.8.2-8, no changes needed.
  * Fixed the description of gnat-4.8-doc. (Closes: #730693)

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Wed, 11 Dec 2013 19:07:44 -0500

gcc-4.8-doc (4.8.2-1) unstable; urgency=low

  * New upstream release.
  * Synced patches with gcc-4.8, 4.8.2-1.

 -- Guo Yixuan <culu.gyx@gmail.com>  Wed, 23 Oct 2013 22:14:34 -0400

gcc-4.8-doc (4.8.1-2) UNRELEASED; urgency=low

  * Synced patches with gcc-4.8, 4.8.1-10.
  * Dropped fix-value-gcc.diff.

 -- Guo Yixuan <culu.gyx@gmail.com>  Wed, 03 Jul 2013 14:56:31 +0800

gcc-4.8-doc (4.8.1-1) unstable; urgency=low

  * New upstream release.
  * Synced patches with gcc-4.8, 4.8.1-3.

 -- Guo Yixuan <culu.gyx@gmail.com>  Wed, 19 Jun 2013 00:02:38 +0800

gcc-4.8-doc (4.8.0-2) UNRELEASED; urgency=low

  * Synced patches with gcc-4.8, 4.8.0-7, no changes needed.

 -- Guo Yixuan <culu.gyx@gmail.com>  Tue, 21 May 2013 10:00:22 +0800

gcc-4.8-doc (4.8.0-1) unstable; urgency=low

  * New upstream branch. (Closes: #707673)
  * debian/patches:
    - Synced patches with gcc-4.8, 4.8.0-5.
    - Dropped alpha-ieee-doc-clarification.diff and gccgo-direntry.diff,
      which is already in from-debian-gcc-alpha-ieee-doc.diff and
      from-debian-gcc-rename-info-files.diff.
    - Refreshed fix-direntry.diff.
    - fix-value-gcc.diff to correct variable names.
  * debian/control:
    - start building gnat-4.8,
    - stop building gcc-doc-base
    - Removed Samuel from uploaders.

 -- Guo Yixuan <culu.gyx@gmail.com>  Fri, 10 May 2013 15:22:35 +0800

gcc-4.7-doc (4.7.2-3) UNRELEASED; urgency=low

  * Fixed gccgo's info direntry.

 -- Guo Yixuan <culu.gyx@gmail.com>  Sun, 20 Jan 2013 22:36:53 +0800

gcc-4.7-doc (4.7.2-2) unstable; urgency=low

  * New maintainer.
  * Thanks to Samuel Bronson for his work on this package. I kept him in
    uploaders as credit.
  * Removed DMUA flag, as it's being deprecated. Thanks to Steffen for
    adding that.
  * Improved README.source, and added a helper script, check_gcc_patches.
  * debian/patches:
    - Synced patches with gcc-4.7, 4.7.2-4.
      - updated debian/patches/from-debian-gcc-rename-info-files.diff
    - Added a patch, alpha-ieee-doc-clarification.diff, to state that
      changes in from-debian-gcc-alpha-ieee-doc.diff are specific to the alpha
      architecture.
    - Added fix-direntry.diff, to correct links for the info directory
      file, and gnat-cross-references.diff, to have correct cross references.
  * Updated copyright.
  * Removed gnat-4.7-doc, as gnat-4.7 is not in Debian.

 -- Guo Yixuan <culu.gyx@gmail.com>  Tue, 30 Oct 2012 14:12:57 +0800

gcc-4.7-doc (4.7.2-1) unstable; urgency=low

  [Guo Yixuan]
  * Updated and sync patches with gcc-4.7 4.7.2-2. (Closes: #689211)
    + All *.texi files from upstream are added, so more documents can be
      built if needed.
  * Add myself to uploaders.
  * Bumped policy version to 3.9.4.
  * Added texlive-latex-recommended in build-deps to fix build.
  * Fixed spaces in debian/rules.
  * Updated git repo urls in Vcs-*.
  [Steffen Moeller (sponsor)]
  * DMUA flag added, Guo Yixuan is known to sponsor.

 -- Guo Yixuan <culu.gyx@gmail.com>  Sun, 30 Sep 2012 19:50:44 +0800

gcc-4.7-doc (4.7.0-1~naesten1) unstable; urgency=low

  * Package documentation for GCC & friends version 4.7.0.
  * Sync patches with gcc-4.7 version 4.7.0-1.
    + Had to refresh patches to get them all to apply; some were fuzzy.

 -- Samuel Bronson <naesten@gmail.com>  Tue, 03 Apr 2012 18:06:08 -0400

gcc-4.6-doc (4.6.3-1~naesten8) unstable; urgency=low

  * Build PDFs, at Robert Wotzlaw's suggestion and using parts of his changes.
    (Perhaps "inspired by" might be more accurate.)

