## gcc-4.9-doc 4.9.3

=== debian/changelog ===
gcc-4.9-doc (4.9.3-1) unstable; urgency=medium

  * New upstream release: 4.9.3.
  * Include documentation for libgomp/libitm/libquadmath/gccinstall in
    gcc-4.9-doc.
  * Synced patches with gcc-4.9, 4.9.3-14, no changes needed.
  * Use https URIs for Vcs-*.
  * Bumped standards version to 3.9.8, no changes needed.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Sat, 30 Apr 2016 22:37:26 -0400

gcc-4.9-doc (4.9.2-2) unstable; urgency=medium

  * Set Multi-Arch: foreign for all packages, to satisfy dependency of gcc-doc
    from other archs. (Closes: #766588)

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Fri, 01 May 2015 16:54:40 -0400

gcc-4.9-doc (4.9.2-1) unstable; urgency=medium

  * New upstream release: 4.9.2.
  * Synced patches with gcc-4.9, 4.9.2-10.
  * Use gnat-4.9 as the default version for gnat.
  * debian/extract-doc-tarball-from-upstream: generate xz by default.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Thu, 30 Apr 2015 14:44:39 -0400
