=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep:
  texinfo (>= 5.2.0.dfsg.1-3),
- gnat-4.6 | gnat,
+ gnat-4.9 | gnat,
  texlive-base,
  texlive-latex-base,
  texlive-generic-recommended,
  texlive-latex-recommended,
  texlive-fonts-recommended
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://gcc.gnu.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/yixuan-guest/gcc-doc.git
-Vcs-Git: git://anonscm.debian.org/users/yixuan-guest/gcc-doc.git -b debian/4.9
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=users/yixuan-guest/gcc-doc.git
+Vcs-Git: https://alioth.debian.org/anonscm/git/users/yixuan-guest/gcc-doc.git -b debian/4.9
 
 # Package: gcc-doc-base
 # Architecture: all
@@ -28,6 +28,7 @@
 Architecture: all
 Depends: gcc-doc-base (>= 4.1.1.nf3-1), ${misc:Depends}
 Suggests: doc-base
+Multi-Arch: foreign
 Description: documentation for the GNU compilers (gcc, gobjc, g++)
  This package contains manual pages and documentation in info, html,
  and pdf format, for the GNU compilers.
@@ -40,6 +41,7 @@
 Architecture: all
 Depends: gcc-doc-base (>= 4.1.1.nf3-1), ${misc:Depends}
 Suggests: doc-base
+Multi-Arch: foreign
 Description: documentation for the GNU C preprocessor (cpp)
  This package contains manual pages and documentation in info, html,
  and pdf format, for the GNU C prerocessor.
@@ -52,6 +54,7 @@
 Architecture: all
 Depends: gcc-doc-base (>= 4.1.1.nf3-1), ${misc:Depends}
 Suggests: doc-base
+Multi-Arch: foreign
 Description: documentation for the GNU Fortran Compiler (gfortran)
  This package contains manual pages and documentation in info, html,
  and pdf format, for the GNU Fortran 95 compiler.
@@ -64,6 +67,7 @@
 Architecture: all
 Depends: gcc-doc-base (>= 4.1.1.nf3-1), ${misc:Depends}
 Suggests: doc-base
+Multi-Arch: foreign
 Description: documentation for the GNU Ada Compiler (gnat)
  This package contains documentation in info, html, and pdf format, for
  the GNU Ada compiler.
@@ -77,6 +81,7 @@
 Depends: gcc-doc-base (>= 4.1.1.nf3-1), ${misc:Depends}
 Suggests: doc-base
 Provides: gij-4.9-doc
+Multi-Arch: foreign
 Description: documentation for the GNU Java tools (gcj, gij)
  This package contains manual pages and documentation in info, html,
  and pdf format, for the GNU Java Compiler, the GNU interpreter for Java
@@ -90,6 +95,7 @@
 Architecture: all
 Depends: gcc-doc-base (>= 4.1.1.nf3-1), ${misc:Depends}
 Suggests: doc-base
+Multi-Arch: foreign
 Description: documentation for the GNU Go compiler (gccgo)
  This package contains manual pages and documentation in info, html,
  and pdf format, for the GNU Go compiler.
